[HEADER]

VERSION=2

 Assetto Garage
[GEARS]

UP=8000

DOWN=4000

SLIP_THRESHOLD=0.94

GAS_CUTOFF_TIME=0.29


[PEDALS]

GASGAIN=4.0

BRAKE_HINT=0.87

TRAIL_HINT=0.33


[STEER]

STEER_GAIN=1.92


[LOOKAHEAD]

BASE=20.8

SPEED_GAIN=0.16

GAS_BRAKE_LOOKAHEAD=3


[DRAG]

SLIP_RATIO_MAX=10		 ;how much burnout ai does on drag start. default 10
